[问题] apt-get 不能用了救命啊~

KDE桌面环境
回复
shiky
帖子: 74
注册时间: 2005-12-10 8:57
送出感谢: 1 次
接收感谢: 0
联系:

[问题] apt-get 不能用了救命啊~

#1

帖子 shiky » 2006-03-07 16:06

用apt-get 安装东西的时候出现下面问题 ~
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
您可能需要运行“apt-get -f install”来纠正下列错误:
下列的软件包有不能满足的依赖关系:
libgnutls11: 依赖: libtasn1-2 (>= 0.2.10-4ubuntu0.1) 但是 0.2.10-4 正要被安装
E: 有未能满足的依赖关系。请尝试不指明软件包的名字来运行“apt-get -f install”(也可以指定一个解决办法)。
jaex
帖子: 190
注册时间: 2006-02-14 21:05
送出感谢: 0
接收感谢: 0

#2

帖子 jaex » 2006-03-08 16:03

apt-get -f install


这样就可以了!
回复

回到 “Kubuntu”